/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
float: left; 
margin: 0;
padding: 0;
font: bold 15px arial;
list-style-type: none;
background: url(../images/retro_design_15.gif);
overflow: hidden;
width: 100%;
}
   
.mattblackmenu li{
display: inline;
margin: 0;
}


.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 7px 7px 8px; /*padding inside each tab*/
color: white;
background: url(../images/retro_design_15.gif);
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: url(../images/menu_hover.gif); /*background of tabs for hover state */
}  
.mattblackmenu a.selected{
background: url(../images/menu_hover.gif); /*background of tab with "selected" class assigned to its LI */
}
.mattblackmenu li a:hover {text-shadow: 0 0 4px;}    



     
  